=== debian/control ===
Source: ros-noetic-costmap-cspace
Section: misc
Priority: optional
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-costmap-cspace-msgs, ros-noetic-geometry-msgs, ros-noetic-laser-geometry, ros-noetic-nav-msgs, ros-noetic-neonavigation-common, ros-noetic-roscpp, ros-noetic-roslint <!nocheck>, ros-noetic-rostest <!nocheck>, ros-noetic-sensor-msgs, ros-noetic-tf2-geometry-msgs, ros-noetic-tf2-ros, ros-noetic-tf2-sensor-msgs, ros-noetic-xmlrpcpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-costmap-cspace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-costmap-cspace-msgs, ros-noetic-geometry-msgs, ros-noetic-laser-geometry, ros-noetic-nav-msgs, ros-noetic-neonavigation-common, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-tf2-geometry-msgs, ros-noetic-tf2-ros, ros-noetic-tf2-sensor-msgs, ros-noetic-xmlrpcpp
Description: 3-dof configuration space costmap package
