## ros-noetic-costmap-cspace 0.17.7

=== debian/changelog ===
ros-noetic-costmap-cspace (0.17.7-1focal) focal; urgency=high

  * costmap_cspace: prevent map update region out-of-bound (#764 <https://github.com/at-wat/neonavigation/issues/764>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 16 Apr 2025 00:00:00 -0000

ros-noetic-costmap-cspace (0.17.6-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 18 Mar 2025 00:00:00 -0000

ros-noetic-costmap-cspace (0.17.5-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 21 Feb 2025 00:00:00 -0000

ros-noetic-costmap-cspace (0.17.4-1focal) focal; urgency=high

  * costmap_cspace: prevent map update region out-of-bound (#748 <https://github.com/at-wat/neonavigation/issues/748>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 20 Jan 2025 00:00:00 -0000

ros-noetic-costmap-cspace (0.17.3-1focal) focal; urgency=high

  * costmap_cspace: publish empty costmap_update on out-of-bound (#743 <https://github.com/at-wat/neonavigation/issues/743>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 25 Dec 2024 00:00:00 -0000

ros-noetic-costmap-cspace (0.17.2-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 07 Nov 2024 00:00:00 -0000

ros-noetic-costmap-cspace (0.17.1-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 22 Mar 2024 00:00:00 -0000

ros-noetic-costmap-cspace (0.17.0-1focal) focal; urgency=high

  * costmap_3d: avoid unnecessary grid expansions (#726 <https://github.com/at-wat/neonavigation/issues/726>)
  * Contributors: Naotaka Hatao

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 02 Nov 2023 00:00:00 -0000

ros-noetic-costmap-cspace (0.16.0-1focal) focal; urgency=high

  * costmap_cspace: add linear_spread_min_cost parameter (#719 <https://github.com/at-wat/neonavigation/issues/719>)
  * Contributors: Naotaka Hatao

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 14 Sep 2023 00:00:00 -0000
